Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 813919 - [abrt] kernel: [826144.052004] BUG: soft lockup - CPU#2 stuck for 22s! [kworker/u:0:5]
Summary: [abrt] kernel: [826144.052004] BUG: soft lockup - CPU#2 stuck for 22s! [kwork...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jérôme Glisse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f998f7e65d45030f59da0143839...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-18 18:42 UTC by Patrick
Modified: 2013-02-13 15:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 15:01:20 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (4.58 KB, text/plain)
2012-04-18 18:42 UTC, Patrick
no flags Details

Description Patrick 2012-04-18 18:42:06 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.1-3.fc16.x86_64 root=UUID=6530ec8f-87ea-43a3-80ee-c92a051ee502 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.1-3.fc16.x86_64
reason:         [826144.052004] BUG: soft lockup - CPU#2 stuck for 22s! [kworker/u:0:5]
time:           Wed 18 Apr 2012 09:46:05 AM EDT

backtrace:      Text file, 4686 bytes

smolt_data:
:
:
:General
:=================================
:UUID: d4edd2ad-c2e2-4bbf-a1b9-b9889793e79e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4799.68
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) 8750 Triple-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 2
:Number of CPUs: 3
:CPU Speed: 2400
:System Memory: 7987
:System Swap: 572
:Vendor: Unknow
:System: Unknow Unknow
:Form factor: Desktop
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4098:17296) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4098:43568:5963:43568) pci, snd_hda_intel, MULTIMEDIA, Sapphire HD 4850 512MB GDDR3 PCI-E Dual Slot Fansink
:(4098:22870:4098:22870) pci, None, HOST/PCI, RD790 Northbridge only dual slot PCI-e_GFX and HT3 K8 part
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4523:17250:5565:4354) pci, sky2, ETHERNET, 88E8053 PCI-E Gigabit Ethernet Controller
:(4098:22904:4098:22870) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (external gfx0 port A)
:(4098:17308:4098:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4098:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17283) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4098:17284) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:37954:5963:59408) pci, radeon, VIDEO, Sapphire HD 4850 512MB GDDR3 PCI-E Dual Slot Fansink
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4098:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4098:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:22910:4098:22870) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port E)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 8863446 5207513 4763317 2223872 1731111 1731111
:/dev/sdb1 WITHHELD ext4 4096 4096 9450549 7531737 7058137 2371040 2066641 2066641
:/dev/sdb2 WITHHELD ext4 4096 4096 27118110 21400829 20042903 6791168 6754606 6754606
:/dev/sda3 WITHHELD xfs 4096 4096 25458620 17400567 17400567 101884224 101693528 101693528
:/dev/sda2 /home ext4 4096 4096 26507475 24055737 22728367 6643712 6504454 6504454
:

Comment 1 Patrick 2012-04-18 18:42:10 UTC
Created attachment 578438 [details]
File: backtrace

Comment 2 Fedora End Of Life 2013-01-16 14:03:24 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 15:01:26 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.